bonk textlint

Created By: , 1 Stars, Last Updated: 11/08/21 20:30:35

Love this? Please consider supporting its creator by starring or sponsoring this project on GitHub!

From the project's README:

alfred-bonk-textlint Build Status

My sensational module

Install

$ npm install --global alfred-bonk-textlint

Requires Node.js 4+ and the Alfred Powerpack.

Usage

In Alfred, type bonk-textlint, Enter, and your query.

memo

npm -g i alfred-bonk-textlint@$(jq .version package.json -r)